from PIL import Image
img1 = Image.new("RGB", (900, 300), (191, 191, 191))
img2 = Image.open("Bordeaux.jpeg")
img_zone = img2.crop((120, 210, 510, 280))
img1.paste(img_zone, (50, 150))
img1.paste(img_zone, (430, 150))
img1.save("photo6.jpeg", "jpeg")
img1.show()
